Loading...
Searching...
No Matches
laln2: 1x1 or 2x2 solve, step in trevc
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for laln2: 1x1 or 2x2 solve, step in trevc:

## Functions

subroutine | dlaln2 (ltrans, na, nw, smin, ca, a, lda, d1, d2, b, ldb, wr, wi, x, ldx, scale, xnorm, info)
| DLALN2 solves a 1-by-1 or 2-by-2 linear system of equations of the specified form.
subroutine | slaln2 (ltrans, na, nw, smin, ca, a, lda, d1, d2, b, ldb, wr, wi, x, ldx, scale, xnorm, info)
| SLALN2 solves a 1-by-1 or 2-by-2 linear system of equations of the specified form.

## Detailed Description